@keyframes transform-up {
    0% {
        transform: translateY(-50%); 
    }
    50% {
        transform: translateY(-60%);
    }
    100% {
        transform: translateY(-50%);
    }
}

@keyframes scale {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.1);
    }
    100% {
        transform: scale(1);
    }
}

@keyframes zoom {
    0% {
        transform: scale(0.9);
    }
    50% {
        transform: scale(1.04);
    }
    100% {
        transform: scale(0.9);
    }
}

@keyframes zoom-out {
    0% {
        transform: scale(0.9);
    }
    50% {
        transform: scale(0.7);
    }
    100% {
        transform: scale(0.9);
    }
}

@keyframes transform {
    0% {
        transform: translateX(0);
    }
    50% {
        transform: translateX(-20px);
    }
    100% {
        transform: translateX(0);
    }
}

@keyframes transform-zoom {
    0% {
        transform: translateX(0);
    }
    50% {
        transform: translateX(-20px);
    }
    100% {
        transform: translateX(0);
    }
}
@keyframes rotate {
    0% {
        transform: rotate(0);
    }
    50% {
        transform: rotate(180deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

@keyframes float {
    0%, 100% { 
        transform: translateY(0); 
    }
    50% { 
        transform: translateY(-10px); 
    }
}

.accept__sec .accept_img .accept_curve1{ animation: transform-up 6s linear infinite;}
.accept__sec .accept_img .accept_curve2{ animation: zoom 5s linear infinite;}
.security__sec .accept_img .accept_curve2{ animation: transform 5s linear infinite;}
.anywhere__sec .accept_img .accept_curve2{ animation: zoom-out 5s linear infinite;}
.agents__sec .accept_img .accept_curve2{ animation: rotate 5s linear infinite;}
